

//Mulish

@font-face {
  font-family: 'Mulish';
  src: local('Mulish Regular'),
  url('Mulish/Mulish-Regular.woff2') format('woff2'),
  url('Mulish/Mulish-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mulish';
  src: local('Mulish Medium'),
  url('Mulish/Mulish-Medium.woff2') format('woff2'),
  url('Mulish/Mulish-Medium.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mulish';
  src: local('Mulish SemiBold'),
  url('Mulish/Mulish-SemiBold.woff2') format('woff2'),
  url('Mulish/Mulish-SemiBold.woff') format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mulish';
  src: local('Mulish Bold'),
  url('Mulish/Mulish-Bold.woff2') format('woff2'),
  url('Mulish/Mulish-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mulish';
  src: local('Mulish Bold'),
  url('Mulish/Mulish-Bold.woff2') format('woff2'),
  url('Mulish/Mulish-Bold.woff') format('woff');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mulish';
  src: local('Mulish Regular'),
  url('Mulish/Mulish-Regular.woff2') format('woff2'),
  url('Mulish/Mulish-Regular.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Mulish';
  src: local('Mulish Bold'),
  url('Mulish/Mulish-Bold.woff2') format('woff2'),
  url('Mulish/Mulish-Bold.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}


//CATLinz

@font-face {
  font-family: 'CAT Linz';
  src: local('CAT Linz'),
  url('CATLinz/CATLinz.woff2') format('woff2'),
  url('CATLinz/CATLinz.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
